## node-boom 4.3.1

=== debian/changelog ===
node-boom (4.3.1-1) unstable; urgency=low

  * Initial release (Closes: #861440)

 -- Pirate Praveen <praveen@debian.org>  Sat, 29 Apr 2017 12:41:52 +0530
