=== debian/control ===
Source: node-boom
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/hapijs/boom#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-boom.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-boom.git

Package: node-boom
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-hoek (>= 4.0.0)
Description: HTTP-friendly error objects
 boom provides a set of utilities for returning HTTP errors. Each utility
 returns a `Boom` error response object (instance of `Error`).
 .
 Node.js is an event-based server-side JavaScript engine.
