## node-boom 7.2.0

=== debian/changelog ===
node-boom (7.2.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Bump compat and policy
  * Move to section javascript

 -- Bastien Roucariès <rouca@debian.org>  Fri, 07 Sep 2018 12:10:30 +0200
