## node-boom 7.2.2

=== debian/changelog ===
node-boom (7.2.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version

 -- Bastien Roucariès <rouca@debian.org>  Tue, 06 Nov 2018 13:50:06 +0100
