=== debian/control ===
Source: node-boom
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 11)
 , dh-buildinfo
 , nodejs (>= 8.9.1)
Standards-Version: 4.2.1
Homepage: https://github.com/hapijs/boom#readme
Vcs-Git: https://salsa.debian.org/js-team/node-boom.git
Vcs-Browser: https://salsa.debian.org/js-team/node-boom

Package: node-boom
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 8.9.1)
 , node-hoek (>= 5.0.0)
Description: HTTP-friendly error objects
 boom provides a set of utilities for returning HTTP errors. Each utility
 returns a `Boom` error response object (instance of `Error`).
 .
 Node.js is an event-based server-side JavaScript engine.
