## node-boom 7.4.3+~1.3.1

=== debian/changelog ===
node-boom (7.4.3+~1.3.1-2) unstable; urgency=medium

  * Team upload
  * Fix build

 -- Bastien Roucariès <rouca@debian.org>  Sun, 15 Sep 2019 17:26:02 +0200

node-boom (7.4.3+~1.3.1-1) unstable; urgency=medium

  * Team upload
  * Move to pkg-js-tools
  * Add small package @hapi/bounce

 -- Bastien Roucariès <rouca@debian.org>  Sun, 15 Sep 2019 00:22:48 +0200

node-boom (7.4.3-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable

 -- Bastien Roucariès <rouca@debian.org>  Thu, 05 Sep 2019 11:10:10 +0200

node-boom (7.4.3-1) experimental; urgency=medium

  * New upstream version: move to @hapi/boom
  * Bump policy and debhelper

 -- Bastien Roucariès <rouca@debian.org>  Thu, 05 Sep 2019 00:29:53 +0200
