=== debian/control ===
Source: node-boom
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper-compat (= 12)
 , dh-buildinfo
 , nodejs (>= 10)
 , node-hapi-hoek (>= 8.0.0) <!nocheck>
 , pkg-js-tools (>= 0.9.10)
Standards-Version: 4.4.0
Homepage: https://github.com/hapijs/boom#readme
Vcs-Git: https://salsa.debian.org/js-team/node-boom.git
Vcs-Browser: https://salsa.debian.org/js-team/node-boom

Package: node-boom
Architecture: all
Breaks: node-hoek (<< 8.2.4+~4.2.1+~3.3.1~)
Replaces: node-hoek (<< 8.2.4+~4.2.1+~3.3.1~)
Depends:
 ${misc:Depends}
 , nodejs (>= 10)
 , node-hapi-hoek (>= 8.2.4+~4.2.1+~3.3.1~)
Provides: node-hapi-boom (=${source:Version}), node-hapi-bounce (=1.3.1)
Description: HTTP-friendly error objects
 boom provides a set of utilities for returning HTTP errors. Each utility
 returns a `Boom` error response object (instance of `Error`).
 .
 Node.js is an event-based server-side JavaScript engine.
