=== debian/tests/control ===
Tests: require
Depends: node-boom, nodejs (>= 6)
