## node-boom 9.0.0+~2.0.0+ds

=== debian/changelog ===
node-boom (9.0.0+~2.0.0+ds-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * New upstream version 9.0.0+~2.0.0+ds
  * Update dependency to node-hoek (Closes: #952151)
  * Add lintian overrides

 -- Xavier Guimard <yadd@debian.org>  Sat, 29 Feb 2020 13:31:36 +0100
