=== debian/control ===
Source: node-boom
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 12)
 , nodejs (>= 10)
 , node-hoek (>= 9) <!nocheck>
 , pkg-js-tools (>= 0.9.28~)
Standards-Version: 4.5.0
Homepage: https://github.com/hapijs/boom#readme
Vcs-Git: https://salsa.debian.org/js-team/node-boom.git
Vcs-Browser: https://salsa.debian.org/js-team/node-boom
Rules-Requires-Root: no

Package: node-boom
Architecture: all
Breaks: node-hoek (<< 8.2.4+~4.2.1+~3.3.1~)
Replaces: node-hoek (<< 8.2.4+~4.2.1+~3.3.1~)
Depends:
 ${misc:Depends}
 , nodejs (>= 10)
 , node-hoek (>= 9)
Provides: ${nodejs:Provides}
 , node-hapi-boom (= ${binary:Version})
Description: HTTP-friendly error objects
 boom provides a set of utilities for returning HTTP errors. Each utility
 returns a `Boom` error response object (instance of `Error`).
 .
 Node.js is an event-based server-side JavaScript engine.
