=== debian/rules ===
--- 
+++ 
@@ -62,16 +62,6 @@
 		mkdir -p "debian/$(MAIN_PKG)/usr/share/doc/$$module"; \
 		ln -s ../$(MAIN_PKG)/changelog.Debian.gz debian/$(MAIN_PKG)/usr/share/doc/$$module/changelog.Debian.gz; \
 	done
-ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
-	mkdir -p debian/$(MAIN_PKG)/usr/share/doc/node-hapi-boom
-	cp CHANGELOG.md debian/$(MAIN_PKG)/usr/share/doc/node-hapi-boom/changelog
-	set -e;for module in $(SUBMODULES); do \
-		mkdir -p "debian/$(MAIN_PKG)/usr/share/doc/$$module"; \
-		find -L "$$module" -maxdepth 1 -iname 'changelog.md' -exec cp {} "debian/$(MAIN_PKG)/usr/share/doc/$$module/changelog" \; ;\
-	done
-else
-       # skip
-endif
 
 COMPONENTS_LIST_GIT_DPM=$(foreach component,$(SUBMODULES_GIT),--component ../$(MAIN_PKG)_$(DEB_VERSION_UPSTREAM).orig-$(component).tar.*)
