## node-boom 9.1.0+~2.0.0

=== debian/changelog ===
node-boom (9.1.0+~2.0.0-1) unstable; urgency=medium

  * Team upload
  * Update copyright
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * New upstream version 9.1.0+~2.0.0
  * Update doc install

 -- Xavier Guimard <yadd@debian.org>  Tue, 06 Oct 2020 06:05:07 +0200
