=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper-compat (= 13)
  , nodejs (>= 10)
  , node-hoek (>= 9) <!nocheck>
- , pkg-js-tools (>= 0.9.28~)
+ , dh-sequence-nodejs
 Standards-Version: 4.5.0
 Homepage: https://github.com/hapijs/boom#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-boom.git
