=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 SUBMODULES_GIT=node-hapi-bounce
 
 %:
-	dh $@ --with nodejs
+	dh $@
 
 override_dh_auto_clean:
 	dh_auto_clean
@@ -32,12 +32,7 @@
 ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
 override_dh_installdocs:
 	dh_installdocs
-	mkdir -p debian/$(MAIN_PKG)/usr/share/doc/node-hapi-boom
-	install README.md $(CURDIR)/debian/$(MAIN_PKG)/usr/share/doc/node-hapi-boom
-	install API.md $(CURDIR)/debian/$(MAIN_PKG)/usr/share/doc/node-hapi-boom
-	cd  debian/$(MAIN_PKG)/usr/share/doc/$(MAIN_PKG) && for file in *; do \
-		ln -sf ../$(MAIN_PKG)/$$file $(CURDIR)/debian/$(MAIN_PKG)/usr/share/doc/node-hapi-boom/$$file || exit 1; \
-	done
+	ln -s node-boom debian/$(MAIN_PKG)/usr/share/doc/node-hapi-boom
 	set -e;for module in $(SUBMODULES); do \
 		mkdir -p "debian/$(MAIN_PKG)/usr/share/doc/$$module"; \
 		ln -s ../$(MAIN_PKG)/copyright debian/$(MAIN_PKG)/usr/share/doc/$$module/copyright || exit 1; \
@@ -48,9 +43,9 @@
 	done
 else
 override_dh_installdocs:
-        @echo '**********************************************************'
-        @echo 'Skip doc'
-        @echo '**********************************************************'
+	@echo '**********************************************************'
+	@echo 'Skip doc'
+	@echo '**********************************************************'
 endif
