## node-boom 9.1.4%2B~2.0.0

=== debian/changelog ===
node-boom (9.1.4+~2.0.0-1) unstable; urgency=medium

  * team upload

  [ Ajayi Olatunji ]
  * remove invalid test file
  * New upstream version 9.1.4+~2.0.0
  * Upload to unstable

  [ Yadd ]
  * Drop unnecessary dependency on build-essential.
  * Update standards version to 4.6.0, no changes needed.
  * Fix field name cases in debian/control (Architecture => Architecture,
    Source => Source)
  * Update lintian overrides

 -- Yadd <yadd@debian.org>  Fri, 22 Oct 2021 18:30:49 +0200

node-boom (9.1.2+~2.0.0-1) unstable; urgency=medium

  * Team upload

  [ Yadd ]
  * Declare compliance with policy 4.5.1
  * Add ctype=nodejs to component(s)
  * Fix GitHub tags regex

  [ Ajayi Olatunji ]
  * New upstream version 9.1.2+~2.0.0
  * Update upstream source from tag 'upstream/9.1.2+_2.0.0'
  * Enable upstream test suite
  * Upload to experimental

 -- Ajayi Olatunji <ajayiolatunji15@yahoo.com>  Fri, 14 May 2021 22:37:11 +0000
