## node-boom 9.1.4+~2.0.0

=== debian/control ===
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-hoek (>= 9) <!nocheck>
 , nodejs (>= 10)
Standards-Version: 4.6.0
Homepage: https://github.com/hapijs/boom#readme
Vcs-Git: https://salsa.debian.org/js-team/node-boom.git
Vcs-Browser: https://salsa.debian.org/js-team/node-boom
Rules-Requires-Root: no
Source: node-boom

Package: node-boom
Architecture: all
Depends: ${misc:Depends}
 , node-hoek (>= 9)
 , nodejs (>= 10)
Provides: ${nodejs:Provides}
 , node-hapi-boom (= ${binary:Version})
Breaks: node-hoek (<< 8.2.4+~4.2.1+~3.3.1~)
Replaces: node-hoek (<< 8.2.4+~4.2.1+~3.3.1~)
Description: HTTP-friendly error objects
 boom provides a set of utilities for returning HTTP errors. Each utility
 returns a `Boom` error response object (instance of `Error`).
 .
 Node.js is an event-based server-side JavaScript engine.
