## node-boom 10.0.0+~3.0.0

=== debian/changelog ===
node-boom (10.0.0+~3.0.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-boom: Add :any qualifier for nodejs dependency.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 14:24:02 +0000

node-boom (10.0.0+~3.0.0-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * New upstream version 10.0.0+~3.0.0
  * Update copyright

 -- Yadd <yadd@debian.org>  Sun, 17 Jul 2022 18:04:27 +0200
