=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  , dh-sequence-nodejs
  , node-hoek (>= 9) <!nocheck>
  , nodejs (>= 10)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/hapijs/boom#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-boom.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-boom
@@ -18,7 +18,7 @@
 Architecture: all
 Depends: ${misc:Depends}
  , node-hoek (>= 9)
- , nodejs (>= 10)
+ , nodejs:any (>= 10)
 Provides: ${nodejs:Provides}
  , node-hapi-boom (= ${binary:Version})
 Breaks: node-hoek (<< 8.2.4+~4.2.1+~3.3.1~)
