## node-boom 10.0.1+~3.0.1

=== debian/changelog ===
node-boom (10.0.1+~3.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 10.0.1+~3.0.1
  * Updated standards-version
  * Updated copyright

 -- Robinson Uchechukwu <estherchidinma202@gmail.com>  Wed, 25 Oct 2023 16:53:22 +0000
