=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  , dh-sequence-nodejs
  , node-hoek (>= 9) <!nocheck>
  , nodejs (>= 10)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/hapijs/boom#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-boom.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-boom
