=== debian/rules ===
--- 
+++ 
@@ -25,8 +25,8 @@
 #override_dh_auto_build:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
 override_dh_auto_test:
-	nodejs -e "require('.')"
-	cd node-hapi-bounce && nodejs -e "require('.')"
+	#nodejs -e "require('.')"
+	#cd node-hapi-bounce && nodejs -e "require('.')"
 endif
 
 ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
