=== debian/watch ===
version=4
opts=\
dversionmangle=s/@DEB_EXT@//,repacksuffix=+ds\
filenamemangle=s/.*\/v?(@ANY_VERSION@@ARCHIVE_EXT@)/node-boom-$1/ \
 https://github.com/hapijs/boom/tags .*/archive/.*/v?@ANY_VERSION@@ARCHIVE_EXT@ group

opts="pgpmode=none,ctype=nodejs,component=node-hapi-bounce,dversionmangle=s/@DEB_EXT@//,repacksuffix=+ds,filenamemangle=s%(?:.*?)?v?(@ANY_VERSION@@ARCHIVE_EXT@)$%node-hapi-bounce-$1%" \
	     https://github.com/hapijs/bounce/tags \
	     (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@ group
